Topic Closed
poelerman
7 Posts

At first, thank you for your great work.

Can you give me a short description of Contact Form++ Configuration?

I can't find the right configuration panel for AuthSMTP with port and ssl-option (gmail account).

My screen:

Your sample:

How can i get the right form? Please give me a simple step by step example.

11 years ago#2524

Stano
483 Posts
16.6K Downloads
1 Themes
1 Plugins

Hello and thanks, those settings can be set on plugin's page.

Go to the menu: Plugins -> Contact Form -> Edit contact form , then click Einstellungen and find the section B) Email-Einstellungen.

There you can set those settings and then click the "Einstellungen speichern" button below.

Then click  Neue Vorlage erstellen, then Erstellen Sie ein neues Kontaktformular mit Ihrer Vorlagen und Einstellungen, and then test the form, whether is functional.

(By the way, I have also read, that the fastest mail delivery method is sendmail, second one is mail() and the slowest is smtp. So it's also better to use faster methods, but sometimes is smtp the only available, just like in my case.)

11 years ago#2525

poelerman
7 Posts

hello Stano,

my problem is: "Einstellungen" is not a valid link. There is no reaction when i click on this text.

I can't reach the section "B) Email-Einstellungen". It is in the Site-Sourcecode, but not visible on screen.

Maybe the function onclick="openClose('a1')" fails?

I use Mozilla Firefox 7.

site source code:

/data/_addoncode/790mvie/user_file.php?e=eF9BZGRvbnMvNDkwL2dwRWFzeV9BZG1pbl9jZi5ncGQAC

Best regards

Ulf

P.S. no difference with google crome

Edited: 11 years ago#2527

Stano
483 Posts
16.6K Downloads
1 Themes
1 Plugins

I am sorry, it's my fault, I forgot to update the minimal version to 2.2.

Anyway, if you want to use this plugin in gpEasy 2.1, just replace these two lines in Edit.php file:

101: $page->head .= '<script type="text/javascript" src="'.$addonRelativeCode.'/javascript.js"></script>';

338: $page->head .= '<script type="text/javascript" src="'.common::GetDir('/include/thirdparty/ckeditor_34/ckeditor.js').'"></script>';

Well I reuploaded the plugin's package 2.04, now it's backward compatible with gpEasy2.1. I suppose that now it should work :-)

Edited: 11 years ago#2528

poelerman
7 Posts

Thank you very much, everything works fine now!

11 years ago#2529

Stano
483 Posts
16.6K Downloads
1 Themes
1 Plugins

Well, I also thank you for help Ulf. I also updated this minimal version inaccuracy in another one plugin. Stano

11 years ago#2530

Topic Closed

 

News

elFinder 2.1.50 in Upcoming Release
12/28/2019

A new release for Typesetter is in the works with a lot of improvements including the ... Read More

Typesetter 5.1
8/12/2017

Typesetter 5.1 is now available for download. 5.1 includes bug fixes, UI/UX improvements, ... Read More

More News

creisi productions

Dienstleistungen von creisi productions, Ennetb├╝rgen (Schweiz): * Konzeption, Planung und Erstellung Ihres Internet-Auftritts * Betreuung und Aktualisierung/Pflege Ihrer Websi...

Find out more about our Provider Spotlight

Log In

  Register